/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 8pt 'Arial Unicode MS', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : justify;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc04               { /* Common */
	font            : bold 14pt 'HelveticaRounded LT Bold', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e24             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/manassashamfest001005.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          : 225.00pt;
	}
span#e23            { /* images/manassashamfest00... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/manassashamfest001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             :  91.50pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e22             { /* Manassas Hamfest  \ */
	background      : transparent url(images/manassashamfest001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             : 110.25pt;
	width           : 717.00pt;
	height          :  88.50pt;
	}
div#e21             { /* VIRGINIA'S OLE FASHIONED... */
	position        : absolute;
	left            : 243.00pt;
	top             : 119.25pt;
	width           : 220.00pt;
	height          :  20.25pt;
	}
div#e20             { /* <DIV><STRONG>Gates Open ... */
	position        : absolute;
	left            : 209.25pt;
	top             : 530.25pt;
	width           : 204.00pt;
	height          :  30.00pt;
	}
div#e19             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 234.00pt;
	top             : 557.25pt;
	width           : 159.75pt;
	height          :  23.25pt;
	}
div#e18             { /* General Info Email:chair... */
	position        : absolute;
	left            : 141.00pt;
	top             : 605.25pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
span#e17            { /* images/manassashamfest00... */
	background      : transparent url(images/manassashamfest001002.gif) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 195.00pt;
	width           :  77.25pt;
	height          :  77.25pt;
	}
div#e16             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/manassashamfest001006.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e15             { /* Welcome */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  17.25pt;
	}
div#e14             { /* Information */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
div#e13             { /* Admission */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
div#e12             { /* Vendors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
div#e11             { /* Places to Stay */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
div#e10             { /* Directions */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
div#e9              { /* AMATEUR RADIO, COMPUTER ... */
	position        : absolute;
	left            : 160.50pt;
	top             : 180.75pt;
	width           : 656.25pt;
	height          :  34.50pt;
	}
div#e8              { /* An ARRL-Approved HAMFEST... */
	position        : absolute;
	left            : 197.25pt;
	top             : 209.25pt;
	width           : 591.75pt;
	height          :  27.00pt;
	}
div#e7              { /* The "OLE VIRGINIA HAMS" ... */
	position        : absolute;
	left            : 223.50pt;
	top             : 228.00pt;
	width           : 547.50pt;
	height          :  20.25pt;
	}
div#e6              { /* (A non-profit organizati... */
	position        : absolute;
	left            : 204.75pt;
	top             : 254.25pt;
	width           : 591.75pt;
	height          :  17.25pt;
	}
img#e5              { /* images/hamfestslideshow.... */
	position        : absolute;
	left            : 508.50pt;
	top             : 387.75pt;
	width           : 300.00pt;
	height          : 234.00pt;
	}
div#e4              { /* Sunday, June 10, 2012&nb... */
	position        : absolute;
	left            : 144.75pt;
	top             : 327.00pt;
	width           : 668.25pt;
	height          :  52.50pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 160.50pt;
	top             : 393.00pt;
	width           : 312.00pt;
	height          :  45.00pt;
	}
div#e2              { /* Large, outdoor flea mark... */
	position        : absolute;
	left            : 153.00pt;
	top             : 454.50pt;
	width           : 336.00pt;
	height          :  66.00pt;
	}
span#e1             { /* images/manassashamfest00... */
	clip            : rect(0.00pt,24.75pt,12.00pt,0.00pt);
	background      : transparent url(images/manassashamfest001001.gif) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 279.75pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
